@charset "utf-8";
/*--- Start edit date : 17Sep2016 ---*/
.title-strong { font-family: 'Conv_ChubbPublicoApp-Bold'; font-size: 18px; line-height:24px; margin-bottom: 6px; display: block; }
.claimBox { background-color: #efefef; } 
.middleContent h2.purpleText { color:#8f39cb; }
.claim-get-started { border-bottom:solid 1px #666666; padding-top:20px; padding-bottom:50px; margin-bottom: 40px; }
.get-started.claim-get-started p { font-size: 15px; }
.get-started.claim-get-started .col-medium:first-child { padding-right:0; padding-top:15px; }
.get-started.claim-get-started .col-medium { width:50%; }
.p-r-35 { padding-right: 35px; }
.content-box { padding:30px 40px; }
/*--- Start edit date : 24Sep2016 ---*/
.button.buttonPink { background-color: #ff0198; margin-right: 11px; }
/*--- End edit date : 24Sep2016 ---*/
.button.buttonPink:hover { background-color: #cc0079; }
.middleContent .content-box h2 { color:#000000; }
.button.transparentButton { background-color: transparent; border:solid 1px #333333; color:#000000 }
.button.transparentButton:hover { background-color: #333333; color:#FFF; }
#chubb-policy-col { padding:38px 0; }
.chubb-policy-col-data { background-color: #ffffff; font-size: 15px; padding:30px; }
.chubb-policy-col-data h2 { font-size: 24px; line-height:30px; }
.profileData { font-size: 15px; }
.profileData li { display:inline-block; border-left:solid 1px #d7d7d7; padding:0 10px; }
.profileData li a { color:#565656; text-decoration:underline } 
.profileData li a:hover { text-decoration:none; }
.profileData li:first-child { border-left: none; }
.profileData li a.contact-number { color: #00d0e4; text-decoration: none }
.policyInfo { font-size: 15px; color:#4b4e53; margin-bottom: 30px; }
.policyInfo li { margin-left: 45px; float:left; }
.policyInfo li:first-child { margin-left: 0; } 
.policyInfo li span { color:#00c5dd; font-size: 14px; display: block; } 
.inProcessSteps { font-size: 12px; margin:0 -100px 30px; }
.inProcessSteps li { float:left; width:25%; text-align:center; line-height:14px; }
.inProcessSteps li .local { color:#323f48; }
.inProcessSteps li .local .stepCircle { background-color: #00c5dd; }
	/* CHB019-2062 */
.inProcessSteps li .StatusNull .stepCircle{background-color:#00c5dd;}
/* CHB019-2062 end */
.inProcessSteps li span { padding:0 80px; display: block; position: relative; }
.inProcessSteps li em { display:inline-block; position: relative; margin-bottom: 7px; }
.inProcessSteps li em:before { content:''; display:inline-block; width:205px; height:2px; background-color: #bec3c7; position: absolute; right:100%; top:50%;  }
.inProcessSteps li:first-child em:before { display: none; }
.inProcessSteps li .local em:before { background-color: #01c5dd; }
.stepCircle { background-color: #bec3c7; width:54px; height:54px; display:block; border-radius:100%; position: relative; margin:0 auto; z-index:1 }
.claimDataColLeft { width:30%; float:left; padding:30px 0; line-height:18px; }
.claimDataColLeft.pNone { padding-top:0; padding-bottom:0; }
.claimDataColLeft p a { color:#01cadc; text-decoration:underline; }
.claimDataColLeft p a:hover { text-decoration:none; }
.claimDataColRight { width:68%; float:right; line-height:18px; }
.claimDataColLeft p, .claimDataColRight p { padding-bottom:18px; }
.claimDataColRight ol { list-style:decimal; }
.claimDataColRight ol li { margin-bottom: 15px; padding-left:12px; }
.claimFormData { padding:30px; }
.claimFormData .form-group { width:47.5%; float:left; margin-left: 5%; margin-bottom: 20px; } 
.claimFormData .form-group:first-child { margin-left: 0;}
.claimFormData .form-group label { display: block; line-height:18px; } 
.claimFormData .form-group input { height:46px; font-size: 15px; }
.claimFormData button[type="submit"] { background-color: #01cadc; }
.orangeText { color:#ed753c; }
.mailLink a { color:#00c5dd; }
.callingNumber a { color:#FFF; }
.infoLink { font-size: 14px; text-decoration: underline; color:#000000; margin-left: 15px; border:none!important; }
.infoLink:hover { text-decoration:none; }
.rwd_Desktop #footer .footer-copyright.divwidth100 { width:100%; }
.claim-status { color:#FFF; font-size: 24px; line-height:30px; text-align:center; padding:30px; margin-bottom: 30px; }
.pending-status { background-color: #ed753c; }
.denied-status { background-color: #ffd3cc; color:#fd2200; }
.approved-status { background-color: #ddeecc; color:#56ab00; }
.claimFormData { background-color: #fafafa; margin-bottom: 15px; }
.claimFormData strong { font-family: 'Conv_ChubbPublicoApp-Bold'; display: block; margin-bottom: 15px; }
.claimFormData .policyInfo { margin-bottom: 0; }
.list-data { margin-bottom: 15px; margin-left:40px; list-style-type:square; }
.list-data li { position: relative; padding-left:11px; }
.list-data li:before { display:inline-block; position: absolute; left:0 }
/*--- End edit date : 17Sep2016 ---*/
@media only screen and (max-width:767px){
.claimFormData .form-group:last-child { width:100%; margin-left:0; }
.claimFormData .errorMsgQ { display:block; margin-top:18px; color:#ff0000; }
@media only screen and (max-width:767px){
  .claimFormData input[type=submit].button { width:100%; }
}/** end (max-width:767px) **/  
.get-started.claim-get-started { padding-top:20px; padding-bottom:20px; }
.get-started.claim-get-started .col-medium { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; }
.get-started.claim-get-started .col-medium.claimBox { text-align:center; padding:40px 10px; }
.get-started.claim-get-started .col-medium:first-child { padding-right:20px; }
.get-started.claim-get-started .col-medium.claimBox input[type=button]{
  display:inline-block;
  vertical-align:middle;
  margin-right:10px;
  margin-bottom:0;
  background-image:none;
  padding-left:0;
  padding-right:0;
}  
@media only screen and (max-width:767px){
  .get-started.claim-get-started .col-medium.claimBox input[type=button] { width:100%; margin-bottom:15px; margin-right:0; }
  .get-started.claim-get-started .col-medium.claimBox input[type=button]:last-child { margin-bottom:0; }
}/** End (max-width:767px) **/  
/*Status Enquiry*/
.form-view a { display:inline-block; vertical-align:middle; margin:0 15px; border-bottom:1px solid #daf1f9; color:#00c6db; }
.form-view a:hover { color:#00c6db; }
.form-view a .formimage { width:105px; border:3px solid #c9c9c9;  }
.form-view a:first-child { margin:0; }
/*Status Enquiry*/
.claimFormData a.infoLink { font-size: 14px; text-decoration: underline; color:#000000; margin-left: 15px;  border:none; margin-bottom:0; }
.claimFormData a.infoLink:hover { box-shadow:none; text-decoration: none; color:#01488f; } 
.paddleft0{padding:30px 30px 30px 0px;}
.noPaddding{padding:0px !important; padding-bottom:0px;}
.paddingBottom{padding-bottom:10px;}
  
  
  
  
  
  
  
  
/** ACESCLM-1854 **/
.chubb-policy-col-data h2 { margin-top:-9px; }
.chubb-policy-col-data .denied-stage h2 { margin-top:0; line-height:23px; }
/** ACESCLM-1878 **/
.claimFormData .errorMsgQ { float:left; width:100%; }
/** ACESCLM-1879 **/
.list-data { list-style-type:none; margin-left:0; }
.list-data li { padding-left:15px; }
.list-data li:before { content:"-"; position:absolute; display:inline-block; left:0; font-weight:bold; font-size:19px; }
  
  